### Enumeration

# WebKit UserMessageError

#### Declaration

    error-domain WebKit.UserMessageError

#### Description [src]

Enum values used to denote errors happening when sending user messages.

Available since: | 2.28

#### Members

Name | Description
--- | ---
`WEBKIT_USER_MESSAGE_UNHANDLED_MESSAGE` | The message was not handled by the receiver.

#### Type functions

###### webkit_user_message_error_quark

Gets the quark for the domain of user message errors.